//Component Object
Component({
    properties: {
        shops: { type: Array, value: [] },

    },
    data: {

    },
    methods: {
        getLocation: function(res){
            this.triggerEvent('getLocation', { });
        }
    },
    created: function(){

    },
    attached: function(){

    },
    ready: function(){

    },
    moved: function(){

    },
    detached: function(){

    },
});
